Dist-Zilla-Plugin-OnlyCorePrereqs

Errors

Dist-Zilla-Plugin-OnlyCorePrereqs-0.001 has no errors.